Subject: Re: Can it do...
From: John Gross <[email-masked]>
To: [email-masked]
Date: Sun, 7 Aug 1994 12:38:44 -0700 (PDT)

> 1.  I assume LW can do spline paths for objects, but can it
>     also smoothly rotate/spline the object around certain axis
>     as it's moving?

Yes.

>     Hmm, maybe thats not clear. Say for example, you have a craft
>     flying through space in a spline path. Can it also be told to
>     tilt left/right as it's going along?

Yes.

> 2.  Does LW support colourmaps like PovRay?

I'm not sure how PovRay implements its colour maps, but LW does support 
image maps in Color, Luminositu, Diffuse, Specularity, Reflectivity, 
Transparency, Bump, Clip and Displacement attributes.

> 3.  Does LW have a "star" texture? 

LW has no Star texture per say, but you can certainly use its particle 
system to create real parallax stars.

> 4.  How does the upgrade from 3.5 to 4.0 work (or how will it
>     work)? Will it require sending the original disks away or
>     something?

Unknown at this point. 4.0 will not be shipping till the end of the year.

JGross